Page 1 of 1

pobeží dynavix 2005 na mém compaq h3970?

PostPosted: 27.6.2006, 8:55
by lukin80
mám tu pocket pc 2002 a někde jsem četl, že je třeba windows mobile 2003 - to mám asi smůlu že :)

PostPosted: 27.6.2006, 9:32
by libor_m
Ano, pro běh Dynavixu potřebuješ WM2003 a vyšší.

PostPosted: 25.8.2006, 18:25
by Zviratko
ja mam WM2003 na 3970ce...